<?php
if (!defined('WPINC')) {
    die();
}

use EstatebudConnect\Configs\Icons;

$icon_cross = Icons::get_svg_icon('xmark-large', Icons::SHAPE_SHARP, Icons::STYLE_REGULAR, 21, 21, '#858585');

if (!isset($modal_title)) {
    wp_die('Modal Title Not Set');
}
?>
<div class="estatebud-modal-header">
    <div class="estatebud-modal-header-title"><?php echo esc_html($modal_title); ?></div>
    <div class="close"><?php echo wp_kses($icon_cross, Icons::get_kses_ruleset()); ?></div>
</div>